/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 9, 2017, 4:28:55 PM
    Author     : vlad
*/
html, body {
  height: 100%;
  background-color: #e2e2e2; }

a {
  cursor: pointer; }

.header .row {
  background: url(/themes/services/img/bg.jpg);
  background-position: left center;
  background-size: cover;
  background-repeat: no-repeat; }
  .header .row a, .header .row *, .header .row #navbar ul > li > a {
    color: #fff; }
  .header .row .input-group * {
    color: #595b5f; }

.wrap {
  min-height: 100%;
  height: auto;
  border-left: 1px solid #b0c4d0;
  border-right: 1px solid #b0c4d0;
  background-color: #fff;
  padding-bottom: 60px; }
  .wrap > header {
    margin-bottom: 5px;
    padding: 5px 0px; }
    .wrap > header:after {
      content: ''; }
  .wrap + .container {
    border-left: 1px solid #b0c4d0;
    border-right: 1px solid #b0c4d0;
    background-color: #fff;
    padding-bottom: 10px; }
    .wrap + .container > footer {
      margin: -60px -15px -10px -15px;
      padding: 30px 15px 15px 15px;
      background-color: #6c7584; }

.clear, .wrap > header:after, .site-slogan:before, #breadcrumbs nav:after, #block-services-local-tasks ul:after, .sidebar-uslugi .view-group:after, #block-services-content .views-row article:after, #block-copyright:before {
  display: block;
  clear: both; }

.navbar-header {
  width: 100%;
  text-align: center;
  float: none; }

.navbar-brand {
  padding: 0px;
  float: none;
  height: auto; }
  .navbar-brand > img {
    display: inline-block;
    margin-bottom: 10px; }

nav ul, nav ol {
  list-style-type: none; }
nav a {
  color: #fff; }
nav.pager a {
  color: #403939; }

.site-slogan {
  padding: 0 15px;
  font-size: 11px;
  font-weight: bolder; }
  .site-slogan:before, #breadcrumbs nav:after, #block-services-local-tasks ul:after, .sidebar-uslugi .view-group:after, #block-services-content .views-row article:after, #block-copyright:before {
    content: ''; }

.navbar-toggle .icon-bar {
  background-color: #4db848;
  width: 35px;
  margin-bottom: 8px; }

#work-times {
  position: relative;
  float: left;
  margin: 15px 0 0 0; }
  #work-times .adress {
    font-size: 18px;
    line-height: 23px;
    margin-bottom: 8px;
    text-align: center; }
  #work-times .clock {
    float: left;
    margin-right: 10px;
    font-size: 20px;
    color: #7e8286; }
  #work-times .dots > .dot {
    width: 20px;
    height: 3px;
    background-color: #4db848;
    float: left;
    margin-right: 10px;
    margin-bottom: 5px; }
  #work-times .dots > .dot.holliday {
    background-color: #e41919; }
  #work-times .working-time {
    margin-left: 30px;
    margin-top: -10px; }
  #work-times .working-time > .bar {
    width: 5px;
    height: 5px;
    background-color: #4db848;
    float: left;
    margin-top: 8px;
    margin-right: 10px; }
  #work-times .working-time .from:after {
    content: '-';
    margin: 0 5px; }

#block-services-search {
  max-width: 300px;
  margin: 0 auto; }

#navbar {
  margin-bottom: 5px; }
  #navbar ul {
    border-radius: 5px 0px 0px 5px;
    margin-right: 2px; }
    #navbar ul > li > a {
      padding-top: 7px;
      padding-bottom: 7px;
      color: #5a5a5a;
      font-size: 15px; }
    #navbar ul li a:hover {
      background-color: transparent;
      border-bottom: 2px solid #4db848;
      text-decoration: none;
      cursor: pointer;
      margin-bottom: -2px; }

#main-submenu {
  margin: -5px 0 5px 0px;
  background: #f7f7f7;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f7f7f7 0%, #e1e8f4 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f7f7f7 0%, #e1e8f4 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f7f7f7 0%, #e1e8f4 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e1e8f4',GradientType=0 );
  /* IE6-9 */ }
  #main-submenu ul li > a {
    padding-bottom: 7px;
    font-size: 13px;
    padding-top: 7px;
    color: #414f5a;
    text-decoration: underline; }
  #main-submenu ul li > a:hover {
    text-decoration: none; }

#sub-navbar .ul {
  margin-right: 30px; }
#sub-navbar li a:hover {
  background-color: transparent;
  text-decoration: underline;
  cursor: pointer; }

#contacts {
  background: url(/themes/services/img/contacts.png) no-repeat;
  background-size: cover;
  height: 188px;
  background-color: #7ECAFE; }

#breadcrumbs {
  margin: 5px 0;
  background: #c7c7c7;
  padding: 1px 10px 10px 10px; }
  #breadcrumbs > div {
    background-color: #fff;
    border-radius: 5px;
    padding: 1px 0 9px 0;
    margin-top: 5px;
    line-height: 13px; }
  #breadcrumbs nav li {
    float: left;
    display: block;
    color: #657C8B; }
    #breadcrumbs nav li:after {
      content: '/';
      margin: 0 10px; }
    #breadcrumbs nav li:last-child:after {
      display: none; }
  #breadcrumbs a {
    color: #7ECAFE; }

#block-services-local-tasks {
  background: #627575; }
  #block-services-local-tasks ul {
    list-style-type: none; }
  #block-services-local-tasks ul > li {
    float: left;
    margin-left: 20px;
    padding: 10px; }
  #block-services-local-tasks a {
    color: #fff; }

.left-sidebar {
  margin-top: 15px; }

.sidebar-uslugi .view-group {
  background-color: #e4e4e4;
  margin-bottom: 10px;
  padding: 5px;
  border-radius: 5px; }
  .sidebar-uslugi .view-group > a {
    display: block;
    text-align: right;
    background: #4db848;
    margin: -5px -5px 0 -5px;
    padding: 5px;
    color: #fff;
    font-weight: bolder;
    border-radius: 5px 5px 0 0; }
  .sidebar-uslugi .view-group h3 {
    float: left;
    padding-right: 10px;
    margin-top: -15px; }
  .sidebar-uslugi .view-group .views-row:last-child .field-content:after {
    display: none; }
  .sidebar-uslugi .view-group .views-row, .sidebar-uslugi .view-group .views-row * {
    display: inline;
    margin-right: 5px; }

table {
  width: 100%; }
  table tr {
    border: solid #d3e7f4;
    border-width: 1px 0;
    border-bottom: 1px solid #ccc;
    color: #5c6d75;
    font-family: serif; }
  table tr th {
    padding: 5px; }
  table tr td {
    padding: 4px; }
  table tr:nth-child(1) {
    background-color: #fff; }
  table tr:nth-child(2n) {
    background-color: #e4e4e4; }

#block-services-content .views-row article {
  background: #e4e4e4;
  padding: 0 10px;
  margin-bottom: 15px; }
#block-services-content .views-row h2 {
  background: #4db848;
  margin: 0 -10px 10px -10px;
  text-align: center;
  color: #fff; }
  #block-services-content .views-row h2 a {
    color: #000; }
#block-services-content .views-row .links.inline {
  float: right;
  list-style-type: none; }

#block-views-block-novosti-block-1 {
  background-color: #e4e4e4;
  padding: 0 5px 5px 5px;
  color: #303d48; }
  #block-views-block-novosti-block-1 h2 {
    background-color: #4db848;
    color: #fff;
    margin: 0 -5px 5px -5px;
    padding: 5px;
    font-size: 19px;
    font-weight: bolder; }
  #block-views-block-novosti-block-1 .short-content {
    margin-left: 20px; }

#block-services-footer, #block-nizniikolontitul2 {
  position: relative;
  padding-left: 60px; }
  #block-services-footer ul, #block-nizniikolontitul2 ul {
    position: relative; }
  #block-services-footer ul:before, #block-nizniikolontitul2 ul:before {
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: 40px;
    position: absolute;
    background-image: url(/themes/services/img/align-right-128.png);
    left: -9px;
    top: -9px; }
  #block-services-footer li, #block-nizniikolontitul2 li {
    float: left;
    padding: 0 15px;
    font-size: 1.2em; }

#block-nizniikolontitul2 {
  float: right; }
  #block-nizniikolontitul2 ul {
    margin-top: -15px; }
  #block-nizniikolontitul2 ul:before {
    top: 0px; }
  #block-nizniikolontitul2 li {
    float: none; }

#phones {
  font-size: 18px;
  margin-bottom: 3px;
  text-align: right;
  padding-top: 10px; }
  #phones .phone-icon {
    font-size: 30px;
    position: absolute;
    right: 155px;
    top: 20px; }
  #phones .mail .glyphicon {
    margin-right: 10px;
    top: 5px; }

.numbers {
  margin-bottom: 5px;
  font-size: 17px; }

div#cont {
  float: right;
  color: #fff;
  padding: 0 15px;
  font-size: 13px; }
  div#cont a {
    color: #fff; }

#block-copyright {
  color: #fff;
  padding-left: 40px; }
  #block-copyright a {
    color: #fff; }
  #block-copyright > span {
    color: #fff;
    padding-left: 15px;
    margin-top: 19px;
    display: block; }

.product img {
  width: 300px;
  max-width: 100%;
  height: auto;
  float: left;
  margin-right: 15px;
  margin-bottom: 10px; }
.product .product-variation {
  margin-bottom: 15px;
  word-wrap: break-word; }
.product .product-variation > div:first-child {
  float: left;
  margin-right: 5px;
  font-weight: bolder; }
.product input[type="submit"] {
  background: #4db848;
  color: #fff;
  padding: 5px 15px;
  border: 1px solid rgba(17, 62, 15, 0.91);
  margin-bottom: 15px; }

.catalog .views-col {
  padding: 0 5px;
  display: flex; }
.catalog article.product {
  padding: 10px !important;
  text-align: center;
  min-height: 300px; }
  .catalog article.product > div:first-child {
    display: none; }
.catalog .views-col > .views-field {
  width: 100%; }

div#block-views-block-slideshow-right-1-block-1 img {
  max-width: 100%;
  height: auto;
  margin: 15px 0;
  border-radius: 5px; }

button.btn.btn-success.btn-contact-us {
  position: fixed;
  bottom: 30%;
  right: 0;
  height: 200px;
  font-size: 1.3em;
  border-radius: 0px;
  box-shadow: -1px 0px 15px #000; }

@media (max-width: 468px) {
  button.btn.btn-success.btn-contact-us {
    bottom: 0;
    right: 20%;
    width: 200px;
    height: auto;
    font-size: 1em; } }
form#search-form.search-page-form, .search-page form {
  display: none; }

.search-page header {
  padding-bottom: 20px;
  font-style: italic; }
.search-page .search-result {
  margin-bottom: 30px; }
.search-page .views-field-title {
  font-size: 1.7em; }
.search-page nav {
  text-align: center; }
.search-page nav ul {
  margin: 15px 0;
  padding: 0px; }
.search-page nav a {
  color: #337ab7; }
.search-page nav li {
  padding: 5px 10px;
  display: inline; }

#block-socialmedialinks {
  float: right; }
  #block-socialmedialinks a {
    color: #fff; }
